body{
    direction: rtl;
    background: url('../images/gb_bg.jpg') no-repeat;
    background-size: cover;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: sans-serif, arial;
    font-size: 14px;
}
.gb_wrap{
    margin: 0 auto;
    width: 720px;
    height: 450px;
    position: absolute;
    background: url('../images/gb_lines.png') no-repeat center;
}
.gb_con{
    width: 100%;
    height: 100%;
    position: relative;
}
.item_con, .item_con_big{
    width: 87px;
    height: 87px;
    position: absolute;
    background-size: cover;
}
.item_con a, .item_con_big a,.item_con a img, .item_con_big a img{
    display: block;
    width: 100%;
    height: 100%;
    color: #FFF;
    text-decoration: none;
    white-space: nowrap;
}
.item_con_big{
    width: 127px;
    height: 127px;
}

.windows{
    top: -10px;
    left: 95px;
    background: url('../images/item_windows.png') no-repeat;
}
.linux{
    top: -10px;
    left:250px;
    background: url('../images/item_linux.png') no-repeat;

}
.anti{
    top:-10px;
    left:407px;
    background: url('../images/item_anti.png') no-repeat;

}
.dns{
    top: -10px;
    right: 90px;
    background: url('../images/item_dns.png') no-repeat;

}
.pop{
    top: 170px;
    left: 0;
    background: url('../images/item_pop.png') no-repeat;

}
.backup{
    top:170px;
    left:145px;
    background: url('../images/item_backup.png') no-repeat;

}
.x-cloud{
    top: 150px;
    left: 300px;
    background: url('../images/item_logo.png') no-repeat;

}
.domains{
    top:170px;
    left:490px;
    background: url('../images/item_domains.png') no-repeat;

}
.exchange{
    top:170px;
    right: 0px;
    background: url('../images/item_exchange.png') no-repeat;

}
.inventory{
    bottom:30px;
    left: 95px;
    background: url('../images/item_inventory.png') no-repeat;

}
.faq{
    bottom:30px;
    left:250px;
    background: url('../images/item_faq.png') no-repeat;

}
.monitor{
    bottom:30px;
    left:400px;
    background: url('../images/item_monitor.png') no-repeat;

}
.voip{
    bottom:30px;
    right: 90px;
    background: url('../images/item_voip.png') no-repeat;

}

.gb_social_wrap{
    position: fixed;
    left: 0;
    width: 30px;
}
.gb_social_wrap a{
    width: 29px;
    height: 28px;
    display: block;
}
.gb_social_mail{
    background: url('../images/mail.jpg');
}
.gb_social_text{
    background: url('../images/text.jpg');
}
.gb_social_facebook{
    background: url('../images/facebook.jpg');
}
.gb_social_twitter{
    background: url('../images/twitter.jpg');
}
.gb_social_r{
    background: url('../images/r.jpg');
}
